@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */

#sub_img_wrap{width:100%; background:#f5f5f5; padding-bottom:1px; border-bottom:1px solid #f5f5f5; float:left;}
.sub_img{width:1000px; margin:0 auto;}

.sub_con{width:1000px; margin:0 auto;}
.leftmenu_wrap{width:205px; padding-top:20px; float:left;}
.left_menu{width:170px; border-bottom:1px solid #e1e1e1;}
.right_title{padding-top:20px; float:left;}
.right_con{float:left;}
.right_con img{max-width:762px;}
.line{float:left;}

.tab_wrap{width:780px; padding:15px 0; font-family:'나눔고딕'; font-size:15px; font-weight:bold; float:left;}
.tab_on{width:150px; height:30px; margin-left:20px; border:1px solid #60ba71; border-bottom:0px; float:left;}
.tab_on img, .tab_off img, .tab_off1 img{padding-left:13px;}
.tab_on1{width:133px; height:30px; margin-left:20px; border:1px solid #60ba71; border-bottom:0px; float:left;}
.tab_off{width:150px; height:29px; border:1px solid #dadada; background:#f4f4f4; border-bottom:1px solid #60ba71; border-left:0; float:left;}

.tab_off1{width:133px; height:29px; border:1px solid #dadada; background:#f4f4f4; border-bottom:1px solid #60ba71; border-left:0; float:left;}
.tab_border{width:305px; height:30px; border-bottom:1px solid #60ba71; float:left;}
.tab_border1{width:455px; height:30px; border-bottom:1px solid #60ba71; float:left;}
.tab_border2{width:215px; height:30px; border-bottom:1px solid #60ba71; float:left;}

/*회사소개-관계사*/
.r_li{
	width:95%;
	margin:auto;
	border-bottom:1px solid #ddd;
	padding:20px 0;
}
.r_li:after{
	display:block;
	clear:both;
	content:'';
}
.r_logo{
	float:left;
	width:36%;
	display: flex;
    justify-content: center;
    align-items: center;
}
.r_logo img{
	padding-top:30px;
}
.r_info{
	float:left;
}
.width780{
	width:780px;
}
.r_tt {
    padding-top: 25px;
    font-weight: bold;
    font-size: 18px;
	    padding-bottom: 10px;
}
.r_tt span {
    display: inline-block;
    width: 5px;
    height: 15px;
    background: #bdbdbd;
    margin-right: 8px;
}
.r_link, .r_add, .r_tel {
    padding-left: 20px;
    line-height: 33px;
    color: #828282;
	font-size:15px;
}
.r_link a{
	color: #828282;
}
.r_add{
	letter-spacing:-0.5px;
}

.padb100{
	padding-bottom:100px;
}